%!TEX root=../../thesis.tex
%!TEX file=content/appendix/rayleigh-ritz.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Rayleigh-Ritz}\label{app:chap:rayleigh-ritz}
